a:has(> .tipi-button),
a:has(> .loveinc-button) {
	display: inline-block;
	background-color: var(--wp--preset--color--contrast);
	color: var(--wp--preset--color--base);
	border: 1px solid transparent;
	border-radius: 0;
	font-family: var(--wp--preset--font-family--nav-font);
	font-size: var(--wp--preset--font-size--xx-small);
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	padding: var(--wp--preset--spacing--30) var(--wp--preset--spacing--50);
	transition: all 0.3s ease;
}

a:has(> .tipi-button):hover,
a:has(> .loveinc-button):hover {
	background-color: transparent;
	color: var(--wp--preset--color--contrast);
	border-color: var(--wp--preset--color--contrast);
	cursor: pointer;
}

.tipi-button,
.loveinc-button {
	all: unset;
}
